GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
cmdarg Struct Reference

## Public Member Functions
| cmdarg (cmdarg_kind type_, char *string_)

## Public Attributes
enum cmdarg_kind | type
char * | string

## Detailed Description

Definition at line 435 of file main.c.

## Constructor & Destructor Documentation

## ◆ cmdarg()

cmdarg::cmdarg | ( | cmdarg_kind | type_,
|  | char * | string_
| ) |  |
| inline

Definition at line 437 of file main.c.

## Member Data Documentation

## ◆ string

char* cmdarg::string

Definition at line 446 of file main.c.

Referenced by captured_main_1().

## ◆ type

enum cmdarg_kind cmdarg::type

Definition at line 442 of file main.c.

Referenced by captured_main_1().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/main.c